bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#12135: 24.1.50; compatibility between compiled files in emacs-24.1 a


From: Thierry Volpiatto
Subject: bug#12135: 24.1.50; compatibility between compiled files in emacs-24.1 and 24.2
Date: Sun, 05 Aug 2012 07:15:12 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.1.50 (gnu/linux)

Stefan Monnier <address@hidden> writes:

>> Now quit Emacs-24.2 and switch to Emacs-24.1.
>> Start from 5) and repeat 6) and 7)
>> You have no completion on helm commands.
>
> Ah, you mean that the flet byte-compiled with Emacs-24.2 won't run under
> Emacs-24.1.  That's true.  I have not tried to preserve such
> compatibility in my changes to CL.
>
>> Quit Emacs-24.1 and run make again to recompile helm files.
>> Start again from 5) and repeat 6) and 7)
>> Ok good you have completion on all helm commands.
>
> Yes, and these files should work correctly under Emacs-24.2 (at least
> I did try to preserve this compatibility).
No, they don't either, try it.

-- 
  Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997 





reply via email to

[Prev in Thread] Current Thread [Next in Thread]